<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.30</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>

<body>
    <div class="bg-primary w-100 min-vh-100 d-flex justify-content-center align-items-center">

        <div class="card" style="width: 25rem; border-radius: 10px;">
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <h4 class="text-muted text-center mb-3 p-2">Sign In</h4>
                        <input class="form-control mb-3" type="text" placeholder="Email address"
                            style="border-radius:20px;">
                        <input class="form-control mb-3" type="password" placeholder="Password"
                            style="border-radius:20px;">
                        <div class="form-check mb-3">
                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                            <label class="form-check-label" for="exampleCheck1">Remember Password</label>
                        </div>
                        <button type="submit" class="btn btn-primary w-100" style="border-radius:25px;">SIGN IN</button>
                    </li>
                    <li class="list-group-item">
                        <button type="submit" class="btn btn-danger w-100 mb-3 p-2" style="border-radius:25px;"><i class="fab fa-google">&nbsp;&nbsp; SIGN IN WITH GOOGLE</i></button>
                        <button type="submit" class="btn w-100 mb-3 p-2 text-white" style="border-radius:25px; background-color:#3b5998;"><i class="fab fa-facebook-f">&nbsp;&nbsp; SIGN IN WITH FACEBOOK</i></button>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</body>